Subject: bug#33498: 26.1; Unable to delete minibuffer-only+child frames

From: martin rudalics <[email-masked]>
Date: Tue, 05 Mar 2019 11:12:34 +0100

> When a frame is both the child-frame and the minibuffer-frame of some
 > other frame, this other frame can not be delete anymore.

I think I fixed this now on master.  Please have a look.

By using a '(minibuffer . child-frame) frame parameter, creating the
minibuffer child frame should proceed without glitches now.  I intend
to soon add code for fitting minibuffer child frames to the contents
of their buffers.

martin